Subject: Dialing
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 7 Dec 2007 11:12:06 -0500

Mike,

I just wanted to shoot you a quick e-mail to discuss dialing strategy.
We are planning on ramping up this month and next month as you
requested. However, I don't want to begin ramping until we have some of
your invoices caught up. Next week there will be another one coming due
and I don't want you to be overwhelmed with invoices as we grow the
program. I'm going to scale down the dialing until we get some of the
older bills cleared up and then we will be ready to go hard over the
next few weeks.

Let me know your thoughts

Josh